@charset "UTF-8";
.RYPP {
  /* Youtube Player With Playlist */
  width: 100%;
  position: relative;
  padding-right: 0;
  /*background: #1a1a1a;*/
  overflow: hidden;
  color: #999; }
  .RYPP .RYPP-video {
    width: 100%;
    padding-top: 56.25%;
    float: left;
    position: relative; }
    .RYPP .RYPP-video > iframe {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 2; }
  .RYPP.r16-9 .RYPP-video {
    padding-top: 56.25%; }
  .RYPP.r4-3 .RYPP-video {
    padding-top: 75%; }
  .RYPP.r2-1 .RYPP-video {
    padding-top: 50%; }
  .RYPP .RYPP-items {
    width: 100%;
    position: absolute;
    left: 0;
    top: 64px;
    right: 0;
    bottom: 0;
    overflow-y: auto; }
  .RYPP .RYPP-playlist {
    width: 100%;
    position: static;
    float: left;
    right: 0;
    top: 0;
    bottom: 0;
    /*background: #222;*/ }
    .RYPP .RYPP-playlist a {
      color: #999; }
      .RYPP .RYPP-playlist a:hover {
        color: #fff; }
    .RYPP .RYPP-playlist > header {
      width: 100%;
      height: 64px;
      padding: 16px 0 0 8px;
      border-left: 8px solid #222;
      border-right: 8px solid #222;
      border-bottom: 1px solid #3a3a3a;
      z-index: 2; }
      .RYPP .RYPP-playlist > header ._h1 {
        margin: 0 0 4px 0;
        padding: 0;
        font-size: 16px;
        font-weight: 400;
        color: #fff; }
      .RYPP .RYPP-playlist > header p {
        margin: 0;
        padding: 0; }
    .RYPP .RYPP-playlist ol {
      padding: 0 0 16px 0;
      margin: 0;
      list-style: none;
      counter-reset: item; }
      .RYPP .RYPP-playlist ol li {
        position: relative;
        vertical-align: middle;
        overflow: hidden;
        padding: 2px 0 2px 12px; }
        .RYPP .RYPP-playlist ol li > img {
          width: 15%;
          display: inline-block;
          vertical-align: middle;
          border: 2px solid transparent; }
        .RYPP .RYPP-playlist ol li > p {
          width: 76%;
          margin: 0;
          padding: 0 16px 0 0;
          float: right;
          display: inline-block;
          vertical-align: middle;
          text-align: left;
          line-height: 1.2rem;
          color: #cacaca; }
          .RYPP .RYPP-playlist ol li > p > small {
            margin: 0;
            padding: 0;
            font-size: 80%; }
        .RYPP .RYPP-playlist ol li:hover {
          background-color: rgba(0, 0, 0, 0.25);
          cursor: pointer; }
        .RYPP .RYPP-playlist ol li.selected {
          background-color: rgba(0, 0, 0, 0.45);
          cursor: pointer; }
          .RYPP .RYPP-playlist ol li.selected > p {
            color: #fff; }
          .RYPP .RYPP-playlist ol li.selected > img {
            border: 1px dotted rgba(255, 255, 255, 0.5); }
          .RYPP .RYPP-playlist ol li.selected:before {
            content: '▶';
            font-size: 60%;
            color: rgba(255, 255, 255, 1); 
            margin-right: 15px;}
        .RYPP .RYPP-playlist ol li:before {
          counter-increment: item;
          content: counter(item);
          font-size: 100%; 
          margin-right: 15px;
          font-family: "Source Sans Pro";}

.RYPP-items::-webkit-scrollbar {
  width: 6px;
  background: #3a3a3a; }

.RYPP-items::-webkit-scrollbar-thumb {
  background: #999; }

      .RYPP .RYPP-playlist .RYPP-items {
        position: static;
        overflow: auto; } 
